
h3 {
    font-size: 14px;
}


#myBtn:hover {
    background-color: red;
}

#shortintro{
    padding: 5px 25px 15px 25px;
    text-align: justify;
}

.banner-img{
    position: relative;
    width: 100%;
    height: 230px;
    background-image: url(../assets/image/banner/banner.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.profile-img{
    width: 180px;
    height: 180px;
    border: 3px solid white;
    border-radius: 50%;
    position: absolute;
    top: 42%;
    left: 25px;
}

.divborder{
  border:1px solid #cccccc;
  border-radius:5px;
  padding:5px;
}

#peopleprofile{
    /* margin-left: 222px; */
    /* width: calc(100% - 223px); */
    padding: 50px;
    font-size:16px;
}

#award_list{
    padding-left: 55px;
}

.education-item, .experience-item{
    display: flex;
    margin-left: -50px;
}

.education-item-logo, .experience-item-logo{
    width: 0;
    height: 0;
    padding: 24px;
    background: rgba(128, 128, 128, 0.4);
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    margin-top: 6px;
    border-radius: 2%;
}

.education-item-logo > i, .experience-item-logo > i{
    position: absolute;
    color: rgba(255, 255, 255, 0.8);
    font-size: 28px;
    top: 12px;
    right: 10px;
}

.item-description{
    color: rgba(0, 0, 0, 0.6);
    padding-top: 10px;
}

.light-color-text{
    color: rgba(0, 0, 0, 0.6);
}

#accomplishment_section .divborder:hover{
  background-color: #f4f4f4;
}
.activeAccomplish{
  font-weight: bold;
  background-color: #f0f0f0;
  border-radius:5px 5px 0px 0px;
}

#profileinfo{
    margin: 0px;
    margin-top: 55px;
    margin-left: 10px;
}

#designationAndContact{
    font-size: 16px;
}

.profile-section{
    border:1px solid #cccccc;
    border-radius: 5px;
    /* padding: 10px; */
    padding: 10px 25px 10px 25px;
    margin-top: 10px
}

.profile-section-title{
    font-size: 18px;
    font-weight: bold;
    padding-bottom:5px;
}

.accomplishment-details{
    background-color: rgba(242, 242, 242, 0.3);
    padding: 20px;
    border-radius: 0px 0px 5px 5px;
    margin: 0px 10px 0px 0px;
    display: none;
}

.detail-down-arrow{
    color: #008ae6;
    float: right;
    width: 20px;
}

.owl-stage{
    margin: 10px 0px;
}

.owl-nav {
    position: absolute;
    top: 42%;
    width: 100%;
    display: flex!important;
    justify-content: space-between;
    padding-left: 13px;
    padding-right: 5px;
}

.owl-prev, .owl-next{
    background-color: rgba(128, 128, 128, 0.455)!important;
}

.owl-prev{
    margin-left: 1px;
}

.owl-next{
    margin-right: 8px;
}

.related-people-carousel-nav-icon{
    color: var(--theme-color);
    font-size: 50px;
}

.related-people-list-item{
    margin:0px 15px;
    font-size: 12px;
    text-align: -webkit-center;
    box-shadow: 1px 2px 2px lightgrey, -1px 1px 2px lightgrey;
}

.related-people-list-item:hover{
    transform: scale(1.07);
    transition: 0.3s ease-in-out;
}

.related-people-list-item img{
    border-radius: 100%;
}

.related-people-name{
    font-weight: bold;
    color: var(--theme-color);
}

@media only screen and (max-width: 768px) {
    #peopleprofile{
        /* margin-left: 222px; */
        /* width: calc(100% - 223px); */
        padding: 15px;
        font-size:16px;
    }
}

@media screen and (min-width: 768px){
    #content_div{
        position: relative;
    }

    #peopleprofile{
        /* margin-left: 222px; */
        /* width: calc(100% - 223px); */
    }
    /* footer{
        margin-left: 220px;
    } */
}

#content_div{
    overflow-x: hidden;
    overflow-y: -webkit-paged-y;
}

.owl-item{
    width: 200px;
}

    /* FOR SOCIAL LINKS */
#social_links{
  display: flex;
  padding-top: 5px;
  padding-bottom: 1px;
}

.icon {
	position:relative;
	text-align:center;
	width:0px;
	height:0px;
	padding:15px;
	border-top-right-radius: 	20px;
	border-top-left-radius: 	20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 	20px;
	-moz-border-radius: 		20px 20px 20px 20px;
	-webkit-border-radius: 		20px 20px 20px 20px;
	-khtml-border-radius: 		20px 20px 20px 20px;
	color:#FFFFFF;
}

.icon i {
	font-size: 17px;
	position:absolute;
	left:9px;
	top: 6px;
    color: white;
}
.icon.social {
	float:left;
	margin:0 10px 0 0;
	cursor:pointer;
	/*background: #002a5c ;*/
	background: #dce5ef;
	color:#262626;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}
/* .icon.social:hover {
	background:#262626 ;
	color:#6d6e71;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-filter:	drop-shadow(0 1px 10px rgba(0,0,0,.8));
	-moz-filter: 	drop-shadow(0 1px 10px rgba(0,0,0,.8));
	-ms-filter: 		drop-shadow(0 1px 10px rgba(0,0,0,.8));
	-o-filter: 		drop-shadow(0 1px 10px rgba(0,0,0,.8));
	filter: 			drop-shadow(0 1px 10px rgba(0,0,0,.8));
} */

.icon.social.fb i {
	left: 9px;
	top: 7px;
}

.icon.social.tw i {
	left: 6px;
}

.icon.social.in i {
	left:7px;
}

.icon.social.gp i {
	left: 4px;
}

#social_link_1, #social_link_2, #social_link_3, #social_link_4{
    display: none;
}

.capsoule_list{
    list-style-type: none;
}

.capsoule_list > li{
    width: max-content;
    padding: 5px 10px;
    display: inline-block;
    /*background-color: rgba(165, 28, 48, 0.8);*/
    background-color: #293253;
    color: #fff;
    border-radius: 800px;
    cursor: pointer;
    border: 1px solid #293253;
    margin: 2px;
    transition: color .15s ease-in-out, border-color .15s ease-in-out, background-color .15s ease-in-out;
}

.capsoule_list > li:hover{
    border: 1px solid #293253;
    color: #293253;
    background-color: white;
}

@media only screen and (max-width: 576px){
    #peopleprofile{
        padding: 0px;
    }
}

@media (max-width: 550px){
    .capsoule_list{
        padding: 0;
    }

    .capsoule_list > li{
        max-width: 315px;
        border-radius: 0;
    }
}
